#site_layout {
	height: 100%;
	width: 100%;
	padding-top: 30px;
}
#content_box {
	background-color: #FFF;
	/*height: 520px;*/
	width: 859px;
	/*overflow: auto;*/
}

* {
	margin: 0 auto;
	text-decoration: none;
}


A img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#home_page {
	background-color: #0179FF;
}

#flashcontent {
	height: 100%;
}
#content_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #666;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
	text-align: justify;

}
#site_layout #Table_01 tr td #content_box #content_font p a {
	color: #0078FF;
	font-weight: bold;
}

/* new styles */

body {
	margin-bottom:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #666;
}
.contentLeft, .contentRight {
	width:42px;
}
.contentLeft {
	background:url(/images/content_spacer_left.gif) repeat-y 0 0;
}
.contentRight {
	background:url(/images/content_spacer_right.gif) repeat-y 0 0;
}

.contactDetails {
	float:right;
	text-align:left;
	width:340px;
}

.contentTable {
	width:100%;
}
.contentTableLeft, .contentTableRight {
	vertical-align:top;
}
.contentTableRight {
	width:40%;
	padding-left:45px;
}

.contentTableRight div {
	border-top:dotted 1px #aaa;
	padding:7px 0px 10px 0px;
}
.contentTableRight h4, .contentTableRight h3 {
	margin:0;
	padding:0;
}
.contentTableRight h4 {
	font-size:14px;
	margin-bottom:7px;
}
.contentTableRight h3 {
	font-size:13px;
}
.contentTableRight p {
	font-size:13px;
	line-height:17px;
	margin-bottom:7px;
}
.contentTableRight a {
	color: #0078FF;
}
.contentTableRight p a {
	font-size:13px;
	font-weight:normal !important;
}

h1 {
	margin:0;
	padding:0;
	line-height:normal;
	margin-top:5px;
	margin-bottom:15px;
	font-size:15px;
}